.txno01bk	{font-family:Calibri, Verdana, Tahoma; font-size:1pt; color:black}
.txno02bk	{font-family:Calibri, Verdana, Tahoma; font-size:2pt; color:black}
.txno02wt	{font-family:Calibri, Verdana, Tahoma; font-size:2pt; color:white}
.txno06bk	{font-family:Calibri, Verdana, Tahoma; font-size:6pt; color:black}
.txno07bk	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; color:black}
.txno07ebk	{font-family:Calibri, Verdana, Tahoma; font-size:7pt; color:black}
.txno07rd	{font-family:Calibri, Verdana, Tahoma; font-size:7pt; color:red}
.txno08bk	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; color:black}
.txno08rd	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; color:red}
.txno08wt	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; color:white}
.txno08bl	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; color:'#001C69'}
.txhd08bk	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; font-weight:bold; color:black}
.txno08cc	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; color:'#CC0000'}
.txhd08wt	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; font-weight:bold; color:white}
.txhd08rd	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; font-weight:bold; color:'#A50021'}
.txhd08bl	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; font-weight:bold; color:'#001C69'}
.txno09bk	{font-family:Calibri, Verdana, Tahoma; font-size:9pt; color:black}
.txno09rd	{font-family:Calibri, Verdana, Tahoma; font-size:9pt; color:red}
.txno09wt	{font-family:Calibri, Verdana, Tahoma; font-size:9pt; color:white}
.txno10bk	{font-family:Calibri, Verdana, Tahoma; font-size:10pt; color:black}
.txno10wt	{font-family:Calibri, Verdana, Tahoma; font-size:10pt; color:white}
.txno11bk	{font-family:Calibri, Verdana, Tahoma; font-size:11pt; color:black}
.txno12bk	{font-family:Calibri, Verdana, Tahoma; font-size:12pt; color:black}
.txno14bk	{font-family:Calibri, Verdana, Tahoma; font-size:14pt; color:black}

A:link		{font-family:Calibri, Verdana, Tahoma; font-size:8pt; text-decoration:none; color:black  }
A:visited	{font-family:Calibri, Verdana, Tahoma; font-size:8pt; text-decoration:none; color:black	}
A:hover		{font-family:Calibri, Verdana, Tahoma; font-size:8pt; text-decoration:none; color:red	}
A:text		{font-family:Calibri, Verdana, Tahoma; font-size:8pt; text-decoration:none; color:black	}

